#ifndef _BASE_MODULE
#define _BASE_MODULE


#include "ofMain.h"


class baseModule {
	
	public:
		
		virtual void setup(){};
		virtual void update(){};
		virtual void draw(){};
		virtual void exit(){};
};

#endif
	
